@charset "utf-8";
/* CSS Document */

body {padding: 0; margin: 0; text-align: center; background: #FFFFFF; background-image:url(images/DRK_background.jpg); background-repeat:no-repeat; background-position:top center; font-family:Arial,Helvetica,sans-serif; font-size:12px;} 

h1 {
color:#38586D;
font-size:14pt;
font-weight:bold;
margin:0;
padding-bottom:10px;
border-bottom: 1px dashed #666666;
}

p {
font-size:12px; line-height:18px; color:#333333;
}

.container {
	width:900px;
	float:left;
}

.containerLEFT {
width:675px;
float:left;
margin-right:10px;
}

.containerCONTENTindex {
width:654px;
height:300px;
padding:10px;
background-color:#FFFFFF;
border: thin solid #666666;
}

.containerCONTENT {
width:654px;
padding:10px;
background-color:#FFFFFF;
border: thin solid #666666;
}

.containerRIGHT {
width:215px;
float:left;
}


/*
a, a:visited {
color:#0a346b;
border-bottom: 1px dashed #0a346b;
text-decoration:none;
}



a:hover, a:active {
color:#0a346b;
border-bottom: 1px solid #0a346b;
background-color:#FFFFCC;
text-decoration:none;
}*/

div#wrapper {width: 900px; margin: 0 auto; text-align: left}
div#wrapperCONTENT {width: 910px; float:left; /*background-image:url(images/background_col.gif); background-repeat:repeat-y*/}
div#wrapperLEFT {float:left}
div#wrapperRIGHT {float:left}

.spacer {clear:both}

.fulltableH{height:100%; border:0}

#rightbug {
	float: left;
	padding: 10px;
	width:205px;
	height:55px;
	color:#666666;
	}
	
	/* LIGHT TO DARK: 44b6d3, 1e90ac, 1b819a, XXX, XXX, XXX, XXX */
	
a.blue_link:link {color:#1b819a; text-decoration:none; border-bottom:1px dotted #1b819a;}
a.blue_link:visited {color:#1b819a; text-decoration:none; border-bottom:1px dotted #1b819a;}
a.blue_link:hover {color:#1e90ac; text-decoration:none; border-bottom:1px solid #1e90ac; background-color:#ececec; }
a.blue_link:active {color:#1e90ac; text-decoration:none; border-bottom:1px solid #1e90ac; background-color:#ececec; }

/*a.G3_link:link {color:#4f3c29; text-decoration:none; border-bottom:1px dotted #4f3c29; }
a.G3_link:visited {color:#4f3c29; text-decoration:none; border-bottom:1px dotted #4f3c29; }
a.G3_link:hover {color:#4f3c29; border-bottom:1px solid #4f3c29; background-color:#AD975B}
a.G3_link:active {color:#4f3c29; border-bottom:1px solid #4f3c29; background-color:#AD975B }*/

h3 {
/*color:#593817;*/
color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	line-height:14px;
	margin:0px;
	padding-bottom:10px;
/*border-bottom: 1px dashed #4F3C29;*/
}

.col_gutter {
	float: left;
	width:10px;
	height:10px;
}

.col_nav {
	float: left;
/*	padding: 10px;*/
	width: 900px;
	height: 40px;
/*	background-image:url(images/background_nav.gif); */
	background-repeat:repeat-x;
	margin-bottom:20px;
}

.col_1 {
	float: left;
	padding: 10px;
	width:194px;
	color:#FFFFFF;
}

.col_1_red {
	float: left;
	padding: 10px;
	width:194px;
	color:#666666;
	background-color:#F9F9F9;
	border:thin solid #990000;
	margin-bottom:10px;
	background-image:url(images/col_1_red.jpg);
	background-repeat:repeat-x;
}

.col_1_green {
	float: left;
	padding: 10px;
	width:194px;
	color:#666666;
	background-color:#F9F9F9;
	border:thin solid #7d9861;
	margin-bottom:10px;
	background-image:url(images/col_1_green.jpg);
	background-repeat:repeat-x;
}

.col_1_tan {
	float: left;
	padding: 10px;
	width:194px;
	color:#666666;
	background-color:#F9F9F9;
	border:thin solid #9e853e;
	margin-bottom:10px;
	background-image:url(images/col_1_tan.jpg);
	background-repeat:repeat-x;
}

.col_2 {
	float: left;
	padding: 10px;
	width:430px;
	color:#FFFFFF;
}

.col_3 {
	float: left;
	padding: 10px;
	width:655px;
	color:#FFFFFF;
}

.col_4 {
	float: left;
	padding: 10px;
	width:880px;
	color:#FFFFFF;
}

#footer {
	float: left;
	margin-top:20px;
	padding: 10px;
	width:880px;
	color:#666666;
	font-size:10px;
	text-align:center;
	border-top:1px dashed #666666;
}

.grad1 {
	background: #0a346b;  /*for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a346b', endColorstr='#526d95'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#0a346b), to(#526d95)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #0a346b,  #526d95); /* for firefox 3.6+ */
}

.grad2 {
	background: #780519;  /*for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#780519', endColorstr='#9a4352'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#780519), to(#9a4352)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #780519,  #9a4352); /* for firefox 3.6+ */
}

.grad3 {
	background: #9e853e;  /*for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e853e', endColorstr='#d1b667'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#9e853e), to(#d1b667)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #9e853e,  #d1b667); /* for firefox 3.6+ */
}

.grad4 {
	background: #787205;  /*for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#787205', endColorstr='#9a9543'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#787205), to(#9a9543)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #787205,  #9a9543); /* for firefox 3.6+ */
}

.grad5 {
	background: #1159B8;  /*for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1159B8', endColorstr='#4c82ca'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#1159B8), to(#4c82ca)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #1159B8,  #4c82ca); /* for firefox 3.6+ */
}

.col_1_blue {
	float: left;
	padding: 10px;
	width:194px;
	color:#333333;
	background-color:#F9F9F9;
	border:thin solid #38586b;
	margin-bottom:10px;
	background-image:url(images/col_1_blue.jpg);
	background-repeat:repeat-x;
}

h2.sidebar {
	font-weight:bold;
	font-size:14px;
	line-height:14px;
	margin:0px;
	padding-bottom:10px;
	color:#ffffff;
}
h2.sidebar a, a:visited {
text-decoration:none;
color:#ffffff;
}

h2.sidebar a:hover, a:active {
text-decoration:underline;
color:#ffffff;
}





a.nav_01 { background:url(images/nav_home.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_01 span { display: none; }
a.nav_01:hover { background: url(images/nav_home.jpg) repeat 0px -40px; }

a.nav_02 { background:url(images/nav_services.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_02 span { display: none; }
a.nav_02:hover { background: url(images/nav_services.jpg) repeat 0px -40px; }

a.nav_03 { background:url(images/nav_about.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_03 span { display: none; }
a.nav_03:hover { background: url(images/nav_about.jpg) repeat 0px -40px; }

a.nav_04 { background:url(images/nav_resources.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_04 span { display: none; }
a.nav_04:hover { background: url(images/nav_resources.jpg) repeat 0px -40px; }

a.nav_05 { background:url(images/nav_contact.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_05 span { display: none; }
a.nav_05:hover { background: url(images/nav_contact.jpg) repeat 0px -40px; }

a.nav_06 { background:url(images/nav_newsletter.jpg) repeat 0px 0px; width: 100px; height: 40px; display: block; }
a.nav_06 span { display: none; }
a.nav_06:hover { background: url(images/nav_newsletter.jpg) repeat 0px -40px; }

/*body.template #nav #template, body.template #nav #template a{background:url(images/nav_home_active.jpg) repeat 0px -40px; }*/

body.home #nav #home, body.home #nav #home a{background:url(images/nav_home_active.jpg) repeat 0px -40px; }
body.services #nav #services, body.services #nav #services a{background:url(images/nav_services_active.jpg) repeat 0px -40px; }
body.about #nav #about, body.about #nav #about a{background:url(images/nav_about_active.jpg) repeat 0px -40px; }
body.resources #nav #resources, body.resources #nav #resources a{background:url(images/nav_resources_active.jpg) repeat 0px -40px; }
body.contact #nav #contact, body.contact #nav #contact a{background:url(images/nav_contact_active.jpg) repeat 0px -40px; }
body.newsletter #nav #newsletter, body.newsletter #nav #newsletter a{background:url(images/nav_newsletter_active.jpg) repeat 0px -40px; }

ul.nav {
list-style-type: none;
text-indent:-9000px;
padding:0px;
margin:0px;
}

li.nav {
float: left;
}

#contentwrapper {
	width:653px;
/*	border-top:3px solid #92a5bc;*/
/*	border:1px solid #92a5bc;*/
/*	margin:0 auto;*/
}

#contentwrapper h1 {
	color:#38586D;
	font-weight:bold;
	margin:0;
	font-size:18px;
	line-height:18px;
	padding-bottom:10px;
border-bottom: 1px dashed #CCCCCC;
}

#contentwrapper h2 {
	color:#38586D;
	font-weight:bold;
	margin:0;
	font-size:14px;
	line-height:14px;
	padding-bottom:10px;
border-bottom: 1px dashed #CCCCCC;
}

#contentwrapper p {
	color:#333;
}

#contentwrapper ul {
list-style-type:disc;
	padding-left: 15px;
margin-left: 0px;
}

#contentwrapper li {
line-height:18px;
	color:#38586D;
/*	padding-left: 10px;*/
}

#contentwrapper span {
	color:#333;
}
/* Rotator Styles */

#rotatorwrapper {
	width:653px; 
/*	border-top:3px solid #92a5bc;*/
/*	border:1px solid #92a5bc;*/
/*	margin:0 auto;*/
}

#rotator {
/*	background:#FFF;
	color:#000;
	padding-bottom:2.6em;
	margin:0; 
	font-size:12px;*/
	position:relative;
}

/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin:0;
padding:0;
/*		border:0;
	outline:0;
	line-height:1.3;*/
	text-decoration:none;
/*	font-size:100%;*/
	list-style:none;
	float:left;
/*	font-family:Arial, Helvetica, sans-serif;*/
}

ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	left:0;
	z-index:1;
	width:100%;
	background:#FFF url(images/uitabsbg.gif) repeat-x bottom right;
	border-top:1px solid #FFF;
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {	
	font-size:12px;
	font-weight:normal;
	color:#999;
	background:#FFF url(images/uitabsbg.gif) repeat-x bottom left; 
	border-left:1px solid #FFF;
	border-right:1px solid #c5ced9;
}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active {
	background:#FFF url(images/uiactivetabbg.gif) repeat-x bottom left;
	color:#333;
}

#rotator .ui-tabs-nav-item a span {
	float:left; 
	padding:1em; 
	cursor:pointer;
}

/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	background:#fff url(images/uiactivetabbg.gif) repeat-x bottom left;
	color:#333;
}

/* Content Panels */
#rotator .ui-tabs-panel {
	/*font-family:Arial, Helvetica, sans-serif;*/
	clear:left;
	color:#000;
	padding-bottom:10px;
	padding-left:350px;
	padding-right:10px;
	padding-top:75px;
	height:215px;
	border-left:1px solid #FFFFFF;
}

#rotator .ui-tabs-hide {
	display:none;
}

#rotator h1 {
	color:#38586D;
	font-weight:bold;
	margin:0;
	font-size:18px;
	line-height:18px;
	padding-bottom:10px;
border-bottom: 1px dashed #666666;
}

#rotator p {
	font-size:12px;
	color:#333;
}

/* Background Images */
#rotator #fragment-1 {
	background:transparent url(images/back01.jpg) no-repeat top right;
}

#rotator #fragment-2 {
	background:transparent url(images/back02.jpg) no-repeat top right;
}

#rotator #fragment-3 {
	background:transparent url(images/back03.jpg) no-repeat top left;
}

#rotator #fragment-4 {
	background:transparent url(images/back04.jpg) no-repeat top left;
}

#rotator #fragment-5 {
	background:transparent url(images/back05.jpg) no-repeat top right;
}

/*GOOGLE FEED CSS*/

